summaryrefslogtreecommitdiff
path: root/tests/000-cat
diff options
context:
space:
mode:
Diffstat (limited to 'tests/000-cat')
-rw-r--r--tests/000-cat8
1 files changed, 8 insertions, 0 deletions
diff --git a/tests/000-cat b/tests/000-cat
new file mode 100644
index 0000000..1b07549
--- /dev/null
+++ b/tests/000-cat
@@ -0,0 +1,8 @@
+#!/bin/sh
+#
+# Check that data can be just passed straight through.
+
+VALUE=`echo TESTING | $PROG 2>/dev/null` || exit 1
+test "$VALUE" = "TESTING"
+
+# EOF